// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

// Font Awesome
@import "node_modules/font-awesome/scss/font-awesome";

.card {
    @extend .bg-white;
    @extend .p-4;
    @extend .shadow;
    @extend .rounded-lg;
}

.border-4 {
    border-width: 4px !important;
}

.tasks {
    overflow-y: auto;
}

#chat .active {
    background-color: darkgray !important;
}

#chat {
    height: 80vh;
}

#messages {
    overflow: auto;
}

#users {
    overflow: auto;
}
